mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.IO.FileStream To be added To be added
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'IO.FileMode'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'IO.FileMode'
  To be added: an object of type 'IO.FileAccess'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'IO.FileMode'
  To be added: an object of type 'IsolatedStorageFile'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'IO.FileMode'
  To be added: an object of type 'IO.FileAccess'
  To be added: an object of type 'IO.FileShare'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'IO.FileMode'
  To be added: an object of type 'IO.FileAccess'
  To be added: an object of type 'IsolatedStorageFile'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'IO.FileMode'
  To be added: an object of type 'IO.FileAccess'
  To be added: an object of type 'IO.FileShare'
  To be added: an object of type 'int'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'IO.FileMode'
  To be added: an object of type 'IO.FileAccess'
  To be added: an object of type 'IO.FileShare'
  To be added: an object of type 'IsolatedStorageFile'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'IO.FileMode'
  To be added: an object of type 'IO.FileAccess'
  To be added: an object of type 'IO.FileShare'
  To be added: an object of type 'int'
  To be added: an object of type 'IsolatedStorageFile'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.IAsyncResult `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.IAsyncResult `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.IntPtr To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use SafeFileHandle - once available")
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Int64 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Int64 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  Microsoft.Win32.SafeHandles.SafeFileHandle To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int64 `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)